uuid: d910fda0-ab33-407c-8428-e5dcc8a6801b
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_header_text
    - paragraphs.paragraphs_type.localgov_call_out_box
_core:
  default_config_hash: zmjyHmr_RLr6GDuTH_pkM7OUnFHGR3XjBcxLkFtursI
id: paragraph.localgov_call_out_box.localgov_header_text
field_name: localgov_header_text
entity_type: paragraph
bundle: localgov_call_out_box
label: 'Header text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
